{
  "navigationStyle": "custom",
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-parse": "/uview-ui/components/u-parse/u-parse",
    "mp-html": "/components/mp-html/mp-html"
  }
}